<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:cardBackgroundColor="@color/white"
    app:cardCornerRadius="@dimen/custom_margin"
    app:cardElevation="@dimen/custom_margin3dp"
    android:layout_margin="@dimen/custom_margin">
    <ImageView xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/image"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:scaleType="fitXY"
        android:layout_margin="@dimen/custom_margin"/>
</androidx.cardview.widget.CardView>

